/*----------------------------------------
One column style

01. layout
02. modules
----------------------------------------*/
/*----------------------------------------
01. layout
----------------------------------------*/
#content { width: 770px; }
@media screen and (min-width: 0px) and (max-width: 736px) { #content { width: 100%; } }

/*----------------------------------------
02. modules
----------------------------------------*/
/* 2 BOX
----------------------------------- */
/* one column */
#content .twobox > div { width: 358px; }
@media screen and (min-width: 0px) and (max-width: 736px) { #content .twobox > div { width: calc(100% - 22px); } }

/* 3 BOX
----------------------------------- */
/* one column */
#content .threebox > div { width: 228px; }
@media screen and (min-width: 0px) and (max-width: 736px) { #content .threebox > div { width: calc(100% - 22px); } }
